%define name fusiondirectory
%define version 1.0.1
%define release %mkrel 3

Summary: 		Web Based LDAP Administration Program 
Name:			%{name}
Version: 		%{version}
Release:		%{release}
License: 		GPLv2
Source0:		http://download.%{name}.org/sources/%{name}-%{version}.tar.gz
Source1:		http://download.%{name}.org/sources/%{name}-plugins-%{version}.tar.gz
Source2:		%{name}-apache.conf
Source3:		%{name}.te
Source4:		%{name}.fc
URL:			http://www.%{name}.org
Group: 			System/Configuration/Other
Buildarch: 		noarch
Patch0:			01_fix_smarty_location.patch
Patch1:			02_fix_template_location.patch
Patch2:			03_fix_class_mapping.patch
Patch3:			04_fix_locale_location.patch
Patch4:			05_fix_online_help_location.patch
BuildRequires:		openldap-servers apache
Requires:		php >= 5.2,php-ldap >= 5.2,php-imap >= 5.2,php-snmp >= 5.2,php-mysql >= 5.2,php-mbstring >= 5.2
Requires:		apache-mod_php,ImageMagick,perl-Crypt-SmbHash,gettext,php-smarty,php-smarty-gettext
Requires:		openldap-servers apache
BuildArch:		noarch

%description
FusionDirectory is a combination of system-administrator and end-user web
interface, designed to handle LDAP based setups.
Provided is access to posix, shadow, samba, proxy, fax, and Kerberos
accounts. It is able to manage the Postfix/Cyrus server combination
and can write user adapted sieve scripts.

%package dev
Group:                  System/Configuration/Other
Summary:                Fusiondirectory development utilities
Requires:		php-cli >= 5.2,latex2html,lyx

%description dev
This package contains a couple of tools to generate
online help, extract localizations and aid developing.

%package schema
Group: 			System/Configuration/Other
Summary: 		Schema Definitions for the FusionInventory package
Requires:		openldap-servers
Obsoletes:		gosa-ldap

%description schema
Contains the Schema definition files for the FusionInventory admin package.

%package help-en
Group: 			System/Configuration/Other
Summary: 		English online manual for FusionInventory package
Requires:		%{name} >= %{version}

%description help-en
English online manual page for FusionInventory package

%package help-de
Group: 			System/Configuration/Other
Summary: 		German localized online manual for FusionInventory package
Requires:		%{name} >= %{version}

%description help-de
German localized online manual page for FusionInventory package

%package help-fr
Group: 			System/Configuration/Other
Summary: 		French localized online manual for FusionInventory package
Requires:		%{name} >= %{version}

%description help-fr
French localized online manual page for FusionInventory package

%package help-nl
Group: 			System/Configuration/Other
Summary: 		Dutch localized online manual for FusionInventory package
Requires:		%{name} >= %{version}

%description help-nl
Dutch localized online manual page for FusionInventory package

%package help-es
Group: 			System/Configuration/Other
Summary: 		Spain localized online manual for FusionInventory package
Requires:		%{name} >= %{version}

%description help-es
Spain localized online manual page for FusionInventory package

%package plugin-addressbook
Group:	System/Configuration/Other
Summary:	Simple addressbook addon
Requires:	%{name} >= %{version}

%description plugin-addressbook
Simple addressbook addon

%package plugin-apache2
Group:	System/Configuration/Other
Summary:	Management plugin for apache2
Requires:	%{name} >= %{version},%{name}-plugin-systems >= %{version}

%description plugin-apache2
Management plugin for apache2

%package plugin-connectivity
Group:	System/Configuration/Other
Summary:	Connectivity base plugin - pool for really small plugins
Requires:	%{name} >= %{version}

%description plugin-connectivity
Connectivity base plugin - pool for really small plugins

%package plugin-dhcp
Group:	System/Configuration/Other
Summary:	DHCP service management plugin
Requires:	%{name} >= %{version},%{name}-plugin-systems >= %{version}

%description plugin-dhcp
DHCP service management plugin

%package plugin-dns
Group:	System/Configuration/Other
Summary:	DNS service management plugin
Requires:	%{name} >= %{version},%{name}-plugin-systems >= %{version}

%description plugin-dns
DNS service management plugin

%package plugin-fai
Group:	System/Configuration/Other
Summary:	FAI plugin for managing system deployment
Requires:	%{name} >= %{version},%{name}-plugin-goto >= %{version}

%description plugin-fai
FAI plugin for managing system deployment

%package plugin-gofax
Group:	System/Configuration/Other
Summary:	GOfax management backend with report functionality
Requires:	%{name} >= %{version},%{name}-plugin-systems >= %{version}

%description plugin-gofax
GOfax management backend with report functionality

%package plugin-gofon
Group:	System/Configuration/Other
Summary:	GOfon backend management with report functionality
Requires:	%{name} >= %{version},%{name}-plugin-systems >= %{version}

%description plugin-gofon
GOfon backend management with report functionality

%package plugin-goto
Group:	System/Configuration/Other
Summary:	GOto desktop management plugin
Requires:	%{name} >= %{version},%{name}-plugin-systems >= %{version}

%description plugin-goto
GOto desktop management plugin

%package plugin-heimdal
Group:	System/Configuration/Other
Summary:	Management plugin for heimdal
Requires:	%{name} >= %{version},%{name}-plugin-systems >= %{version}

%description plugin-heimdal
Management plugin for heimdal

%package plugin-kolab
Group:	System/Configuration/Other
Summary:	Kolab2 management plugin
Requires:	%{name} >= %{version},%{name}-plugin-mail >= %{version},%{name}-plugin-connectivity >= %{version}

%description plugin-kolab
Kolab2 management plugin

%package plugin-ldapmanager
Group:	System/Configuration/Other
Summary:	Simple LDAP backup and insertion tasks
Requires:	%{name} >= %{version}

%description plugin-ldapmanager
Simple LDAP backup and insertion tasks

%package plugin-log
Group:	System/Configuration/Other
Summary:	Syslog and %{name} logging plugin
Requires:	%{name} >= %{version},%{name}-plugin-systems >= %{version}

%description plugin-log
Syslog and %{name} logging plugin

%package plugin-mail
Group:	System/Configuration/Other
Summary:	Mail management base plugin
Requires:	%{name} >= %{version},%{name}-plugin-systems >= %{version}

%description plugin-mail
Mail management base plugin

%package plugin-mit-krb5
Group:	System/Configuration/Other
Summary:	Management plugin for mit-krb5
Requires:	%{name} >= %{version},%{name}-plugin-systems >= %{version}

%description plugin-mit-krb5
Management plugin for mit-krb5

%package plugin-nagios
Group:	System/Configuration/Other
Summary:	Nagios account settings management
Requires:	%{name} >= %{version}

%description plugin-nagios
Nagios account settings management

%package plugin-netatalk
Group:	System/Configuration/Other
Summary:	Apple account management
Requires:	%{name} >= %{version},%{name}-plugin-systems >= %{version}

%description plugin-netatalk
Apple account management

%package plugin-opengroupware
Group:	System/Configuration/Other
Summary:	Opengroupware integration
Requires:	%{name} >= %{version},%{name}-plugin-connectivity >= %{version},%{name}-plugin-mail >= %{version}

%description plugin-opengroupware
Opengroupware integration

%package plugin-openxchange
Group:	System/Configuration/Other
Summary:	Open-Xchange account plugin
Requires:	%{name} >= %{version},%{name}-plugin-connectivity >= %{version},%{name}-plugin-mail >= %{version}

%description plugin-openxchange
Open-Xchange account plugin

%package plugin-opsi
Group:	System/Configuration/Other
Summary:	Management plugin for opsi
Requires:	%{name} >= %{version},%{name}-plugin-goto >= %{version},%{name}-plugin-fai >= %{version}

%description plugin-opsi
Management plugin for opsi

%package plugin-phpgw
Group:	System/Configuration/Other
Summary:	PHP Groupware connectivity plugin
Requires:	%{name} >= %{version},%{name}-plugin-connectivity >= %{version},%{name}-plugin-mail >= %{version}

%description plugin-phpgw
PHP Groupware connectivity plugin

%package plugin-phpscheduleit
Group:	System/Configuration/Other
Summary:	PHP scheduleit connectivity plugin
Requires:	%{name} >= %{version},%{name}-plugin-connectivity >= %{version}

%description plugin-phpscheduleit
PHP scheduleit connectivity plugin

%package plugin-pptp
Group:	System/Configuration/Other
Summary:	PPTP connectivity plugin
Requires:	%{name} >= %{version},%{name}-plugin-connectivity >= %{version}

%description plugin-pptp
PPTP connectivity plugin

%package plugin-pureftpd
Group:	System/Configuration/Other
Summary:	PureFTPD connectivity plugin
Requires:	%{name} >= %{version},%{name}-plugin-connectivity >= %{version}

%description plugin-pureftpd
PureFTPD connectivity plugin

%package plugin-rolemanagement
Group:	System/Configuration/Other
Summary:	Role Management plugin
Requires:	%{name} >= %{version}

%description plugin-rolemanagement
Role Management plugin

%package plugin-rsyslog
Group:	System/Configuration/Other
Summary:	Syslog and %{name} logging plugin
Requires:	%{name} >= %{version},%{name}-plugin-systems >= %{version}

%description plugin-rsyslog
Syslog and %{name} logging plugin

%package plugin-samba
Group:	System/Configuration/Other
Summary:	Plugin for Samba 2/3 integration
Requires:	%{name} >= %{version}

%description plugin-samba
Plugin for Samba 2/3 integration

%package plugin-scalix
Group:	System/Configuration/Other
Summary:	Scalix account plugin
Requires:	%{name} >= %{version}

%description plugin-scalix
Scalix account plugin

%package plugin-squid
Group:	System/Configuration/Other
Summary:	Squid connectivity plugin
Requires:	%{name} >= %{version},%{name}-plugin-connectivity >= %{version}

%description plugin-squid
Squid connectivity plugin

%package plugin-ssh
Group:	System/Configuration/Other
Summary:	Management plugin for ssh
Requires:	%{name} >= %{version}

%description plugin-ssh
Management plugin for ssh

%package plugin-sudo
Group:	System/Configuration/Other
Summary:	Sudo manager
Requires:	%{name} >= %{version}

%description plugin-sudo
Sudo manager

%package plugin-systems
Group:	System/Configuration/Other
Summary:	System management base plugin
Requires:	%{name} >= %{version}

%description plugin-systems
System management base plugin

%package plugin-uw-imap
Group:	System/Configuration/Other
Summary:	Management plugin for uw-imap
Requires:	%{name} >= %{version},%{name}-plugin-mail >= %{version}

%description plugin-uw-imap
Management plugin for uw-imap

%package plugin-webdav
Group:	System/Configuration/Other
Summary:	WebDAV connectivity plugin
Requires:	%{name} >= %{version},%{name}-plugin-connectivity >= %{version}

%description plugin-webdav
WebDAV connectivity plugin

%prep
%setup -q -n %{name}-%{version}
%setup -q -b 1
%patch0 -p1
%patch1 -p1
%patch2 -p1
%patch3 -p1
%patch4 -p1

# Encoding conversion
iconv -f ISO-8859-1 -t UTF-8 AUTHORS -o AUTHORS.utf8
mv AUTHORS.utf8 AUTHORS

for cur_lyx in `find . -name \*.lyx`;
do
	iconv -f ISO-8859-1 -t UTF-8 ${cur_lyx} -o ${cur_lyx}.utf8
	mv ${cur_lyx}.utf8 ${cur_lyx}
done

%build

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_datadir}/%{name}
mkdir -p %{buildroot}%{_sbindir}
mkdir -p %{buildroot}%{_sysconfdir}/%{name}
mkdir -p %{buildroot}%{_defaultdocdir}/%{name}
mkdir -p %{buildroot}%{_webconfdir}/webapps.d

# Create spool and cache directories for FusionDirectory
mkdir -p %{buildroot}%{_localstatedir}/spool/%{name}/$i ; \
mkdir -p %{buildroot}%{_localstatedir}/cache/%{name}

DIRS="doc ihtml plugins html include locale setup"
echo `pwd`
for i in $DIRS; do \
  cp -ua $i %{buildroot}%{_datadir}/%{name} 
done


touch %{buildroot}%{_sysconfdir}/%{name}/%{name}.secrets
mv contrib/%{name}.conf	%{buildroot}%{_defaultdocdir}/%{name}
mv update-%{name} %{buildroot}%{_sbindir}
mv bin/%{name}-encrypt-passwords 	%{buildroot}%{_sbindir}
mv bin/mkntpasswd %{buildroot}%{_sbindir}

cp %{SOURCE2} %{buildroot}%{_webconfdir}/webapps.d/php_%{name}-apache.conf
mv contrib/shells %{buildroot}%{_sysconfdir}/%{name}
mv contrib/encodings %{buildroot}%{_sysconfdir}/%{name}
mv contrib/openldap/slapd.conf 	%{buildroot}%{_defaultdocdir}/%{name}/slapd.conf-example
mv -f doc manual

# Cleanup manual dirs
#for i in admin 
#do
#  rm -rf %{buildroot}%{_datadir}/%{name}/doc/$i
#done

# Remove (some) unneeded files
for i in gen_locale.sh gen_online_help.sh gen_function_list.php update.sh
do
 rm -rf %{buildroot}%{_datadir}/%{name}/$i
done

# Cleanup lyx warnings
find %{buildroot}%{_datadir}/%{name} -name WARNINGS |xargs rm

# Cleanup guide
rm -rf %{buildroot}%{_datadir}/%{name}/doc/guide/user/*/lyx-source

# Copy file for %{name}-schema
mkdir -p %{buildroot}%{_sysconfdir}/openldap/schema/%{name}
mv contrib/openldap/*.schema %{buildroot}%{_sysconfdir}/openldap/schema/%{name}

# Copy files for %{name}-dev
mkdir -p %{buildroot}%{_bindir}
mv update-locale %{buildroot}%{_bindir}
mv update-online-help %{buildroot}%{_bindir}
mv update-pdf-help %{buildroot}%{_bindir}

# Copy manpages
mkdir -p %{buildroot}%{_mandir}/man1/
mkdir -p %{buildroot}%{_mandir}/man5/
mv %{name}-encrypt-passwords.1 update-%{name}.1	update-locale.1 update-online-help.1 update-pdf-help.1	%{buildroot}%{_mandir}/man1/
mv contrib/%{name}.conf.5 %{buildroot}%{_mandir}/man5/

rm -rf %{buildroot}%{_datadir}/%{name}/contrib

# Core plugins installation
PLUGINS_LIST=`find ../%{name}-plugins-%{version}/ -mindepth 1 -maxdepth 1 -type d`

# Entering plugins topdir
cd ../%{name}-plugins-%{version}
for cur_plugin_line in ${PLUGINS_LIST};
do
	# Entering Plugins Directory
	cur_plugin=`basename ${cur_plugin_line}`
	cd ${cur_plugin}

	# Move extra HTML and images
	mkdir -p %{buildroot}%{_datadir}/%{name}/html/plugins/${cur_plugin}

	echo "%{buildroot} <<---------" 
	if ls ./html/* &> /dev/null ;then
		cp -a ./html/* %{buildroot}%{_datadir}/%{name}/html/plugins/${cur_plugin}
	fi

	# Move contrib if available
	if ls ./contrib/* &> /dev/null ;then
		cp -a ./contrib %{buildroot}%{_defaultdocdir}/%{name}
	fi

	# Move help
	mkdir -p %{buildroot}%{_datadir}/%{name}/doc/plugins/${cur_plugin}
	if ls ./help/* &> /dev/null ;then
		cp -a ./help/* %{buildroot}%{_datadir}/%{name}/doc/plugins/${cur_plugin}
	fi

	# Copy etc
	if ls .%{_sysconfdir}/* &> /dev/null ;then
		cp -a .%{_sysconfdir}/* %{buildroot}%{_sysconfdir}/%{name}
	fi

	# Move localization
	mkdir -p %{buildroot}%{_datadir}/%{name}/locale/plugins/${cur_plugin}
	if ls ./locale/* &> /dev/null ;then
		cp -a ./locale/* %{buildroot}%{_datadir}/%{name}/locale/plugins/${cur_plugin}
	fi

	# Move plugin itself
	mkdir -p %{buildroot}%{_datadir}/%{name}/plugins
	TARGET_LIST="addons admin personal"
	
	for cur_target in ${TARGET_LIST} 
	do
		if ls ./${cur_target}/* &> /dev/null ;then
			cp -a ${cur_target} %{buildroot}%{_datadir}/%{name}/plugins/
		fi
	done
	
	#Install plugin description
	mkdir -p %{buildroot}%{_datadir}/%{name}/plugins/${cur_plugin}/
	cp plugin.dsc %{buildroot}%{_datadir}/%{name}/plugins/${cur_plugin}/

	# Exiting plugin directory
	cd ..
	
done

# Exiting the plugin directory
cd .. 

# Purge the deployed directory of the empty guide.xml files
# https://forge.%{name}.org/issues/197
for cur_guide in `find %{buildroot} -name guide.xml`;
do
	if [ ! -s ${cur_guide} ];
	then
		rm -Rf ${cur_guide};
	fi
done

# Archiving the sieve_vacation example in order to avoid unwanted perl requirements
tar cvzf %{buildroot}%{_defaultdocdir}/%{name}/contrib/sieve_vacation.tar.gz %{buildroot}%{_defaultdocdir}/%{name}/contrib/sieve_vacation --remove-files

# Removing the embedeed Smarty Stanza and only needed files needed for working with Smarty stanza provided by the distribution
rm -Rf %{buildroot}%{_datadir}/%{name}/include/smarty
mkdir -p %{buildroot}%{_datadir}/php/Smarty/plugins/
cp -a %{name}-%{version}/include/smarty/plugins/block.render.php %{buildroot}%{_datadir}/php/Smarty/plugins/
cp -a %{name}-%{version}/include/smarty/plugins/function.msgPool.php %{buildroot}%{_datadir}/php/Smarty/plugins/

%clean
rm -rf %{buildroot}

%post
%{_sbindir}/update-%{name}

%pre
# Cleanup compile dir on updates
if [ $1 -eq 1 ]
then
	# Purge Spool directory
	if [ -d %{_localstatedir}/spool/%{name} ]
	then
		rm -rf %{_localstatedir}/spool/%{name}/*
	fi
	
	# Purge cache directory
	if [ -d %{_localstatedir}/cache/%{name} ]
	then
		rm -rf %{_localstatedir}/cache/%{name}/*
	fi

fi

%postun
# Remove temporary files, just to be sure  (Done only for the uninstall process)
if [ $1 -eq 0 ]
then
	# Purge Spool directory
	if [ -d %{_localstatedir}/spool/%{name} ]
	then
		rm -rf %{_localstatedir}/spool/%{name}/*
	fi

	# Purge cache directory
	if [ -d %{_localstatedir}/cache/%{name} ]
	then
		rm -rf %{_localstatedir}/cache/%{name}/*
	fi

	# Purge share directory
	if [ -d %{_datadir}/%{name} ]
	then
		rm -rf %{_datadir}/cache/%{name}/*
	fi

fi

# Plugins post directives for refreshing the cache

%post plugin-addressbook -p %{_sbindir}/update-%{name}
%post plugin-apache2 -p %{_sbindir}/update-%{name}
%post plugin-connectivity -p %{_sbindir}/update-%{name}
%post plugin-dhcp -p %{_sbindir}/update-%{name}
%post plugin-dns -p %{_sbindir}/update-%{name}
%post plugin-fai -p %{_sbindir}/update-%{name}
%post plugin-gofax -p %{_sbindir}/update-%{name}
%post plugin-gofon -p %{_sbindir}/update-%{name}
%post plugin-goto -p %{_sbindir}/update-%{name}
%post plugin-heimdal -p %{_sbindir}/update-%{name}
%post plugin-kolab -p %{_sbindir}/update-%{name}
%post plugin-ldapmanager -p %{_sbindir}/update-%{name}
%post plugin-log -p %{_sbindir}/update-%{name}
%post plugin-mail -p %{_sbindir}/update-%{name}
%post plugin-mit-krb5 -p %{_sbindir}/update-%{name}
%post plugin-nagios -p %{_sbindir}/update-%{name}
%post plugin-netatalk -p %{_sbindir}/update-%{name}
%post plugin-opengroupware -p %{_sbindir}/update-%{name}
%post plugin-openxchange -p %{_sbindir}/update-%{name}
%post plugin-opsi -p %{_sbindir}/update-%{name}
%post plugin-phpgw -p %{_sbindir}/update-%{name}
%post plugin-phpscheduleit -p %{_sbindir}/update-%{name}
%post plugin-pptp -p %{_sbindir}/update-%{name}
%post plugin-pureftpd -p %{_sbindir}/update-%{name}
%post plugin-rolemanagement -p %{_sbindir}/update-%{name}
%post plugin-rsyslog -p %{_sbindir}/update-%{name}
%post plugin-samba -p %{_sbindir}/update-%{name}
%post plugin-scalix -p %{_sbindir}/update-%{name}
%post plugin-squid -p %{_sbindir}/update-%{name}
%post plugin-ssh -p %{_sbindir}/update-%{name}
%post plugin-sudo -p %{_sbindir}/update-%{name}
%post plugin-systems -p %{_sbindir}/update-%{name}
%post plugin-uw-imap -p %{_sbindir}/update-%{name}
%post plugin-webdav -p %{_sbindir}/update-%{name}

%postun plugin-addressbook -p %{_sbindir}/update-%{name}
%postun plugin-apache2 -p %{_sbindir}/update-%{name}
%postun plugin-connectivity -p %{_sbindir}/update-%{name}
%postun plugin-dhcp -p %{_sbindir}/update-%{name}
%postun plugin-dns -p %{_sbindir}/update-%{name}
%postun plugin-fai -p %{_sbindir}/update-%{name}
%postun plugin-gofax -p %{_sbindir}/update-%{name}
%postun plugin-gofon -p %{_sbindir}/update-%{name}
%postun plugin-goto -p %{_sbindir}/update-%{name}
%postun plugin-heimdal -p %{_sbindir}/update-%{name}
%postun plugin-kolab -p %{_sbindir}/update-%{name}
%postun plugin-ldapmanager -p %{_sbindir}/update-%{name}
%postun plugin-log -p %{_sbindir}/update-%{name}
%postun plugin-mail -p %{_sbindir}/update-%{name}
%postun plugin-mit-krb5 -p %{_sbindir}/update-%{name}
%postun plugin-nagios -p %{_sbindir}/update-%{name}
%postun plugin-netatalk -p %{_sbindir}/update-%{name}
%postun plugin-opengroupware -p %{_sbindir}/update-%{name}
%postun plugin-openxchange -p %{_sbindir}/update-%{name}
%postun plugin-opsi -p %{_sbindir}/update-%{name}
%postun plugin-phpgw -p %{_sbindir}/update-%{name}
%postun plugin-phpscheduleit -p %{_sbindir}/update-%{name}
%postun plugin-pptp -p %{_sbindir}/update-%{name}
%postun plugin-pureftpd -p %{_sbindir}/update-%{name}
%postun plugin-rolemanagement -p %{_sbindir}/update-%{name}
%postun plugin-rsyslog -p %{_sbindir}/update-%{name}
%postun plugin-samba -p %{_sbindir}/update-%{name}
%postun plugin-scalix -p %{_sbindir}/update-%{name}
%postun plugin-squid -p %{_sbindir}/update-%{name}
%postun plugin-ssh -p %{_sbindir}/update-%{name}
%postun plugin-sudo -p %{_sbindir}/update-%{name}
%postun plugin-systems -p %{_sbindir}/update-%{name}
%postun plugin-uw-imap -p %{_sbindir}/update-%{name}
%postun plugin-webdav -p %{_sbindir}/update-%{name}

%files
%defattr(-,root,root,-)
%doc AUTHORS README README.safemode Changelog COPYING INSTALL FAQ CODING
%{_defaultdocdir}/%{name}/%{name}.conf
%{_defaultdocdir}/%{name}/slapd.conf-example
%attr(755,root,root) %{_sbindir}/update-%{name}
%attr(0644,root,root) %{_mandir}/man1/%{name}-encrypt-passwords.1.xz
%attr(0644,root,root) %{_mandir}/man1/update-%{name}.1.xz
%attr(0644,root,root) %{_mandir}/man5/%{name}.conf.5.xz
%config(noreplace) %attr(644,root,root) %{_sysconfdir}/%{name}/shells
%config(noreplace) %attr(644,root,root) %{_sysconfdir}/%{name}/encodings
%attr(755,root,root) %{_sbindir}/%{name}-encrypt-passwords
%attr(755,root,root) %{_sbindir}/mkntpasswd
%config(noreplace) %attr(0644,root,root) %{_webconfdir}/webapps.d/php_%{name}-apache.conf
%attr(0700,apache,apache) %{_localstatedir}/spool/%{name}
%doc %{_datadir}/%{name}/doc/core/guide.xml

# Core files
%{_datadir}/%{name}/html/autocomplete.php
%{_datadir}/%{name}/html/favicon.ico
%{_datadir}/%{name}/html/getbin.php
%{_datadir}/%{name}/html/getFAIstatus.php
%{_datadir}/%{name}/html/helpviewer.php
%{_datadir}/%{name}/html/index.php
%{_datadir}/%{name}/html/logout.php
%{_datadir}/%{name}/html/main.php
%{_datadir}/%{name}/html/password.php
%{_datadir}/%{name}/html/progress.php
%{_datadir}/%{name}/html/robots.txt
%{_datadir}/%{name}/html/setup.php
%{_datadir}/%{name}/html/images
%{_datadir}/%{name}/html/include
%{_datadir}/%{name}/html/themes

%{_datadir}/%{name}/ihtml
%{_datadir}/%{name}/include
%{_datadir}/%{name}/locale/core
%{_datadir}/%{name}/setup
%{_localstatedir}/cache/%{name}
%config(noreplace) %attr(0600, root,root) %{_sysconfdir}/%{name}/%{name}.secrets

# Smarty Files
%{_datadir}/php/Smarty/plugins/block.render.php
%{_datadir}/php/Smarty/plugins/function.msgPool.php

# Base plugins files
%{_datadir}/%{name}/plugins/admin/acl/acl-filter.tpl
%{_datadir}/%{name}/plugins/admin/acl/acl-filter.xml
%{_datadir}/%{name}/plugins/admin/acl/acl-list.tpl
%{_datadir}/%{name}/plugins/admin/acl/acl-list.xml
%{_datadir}/%{name}/plugins/admin/acl/acl_role.tpl
%{_datadir}/%{name}/plugins/admin/acl/class_aclManagement.inc
%{_datadir}/%{name}/plugins/admin/acl/class_aclRole.inc
%{_datadir}/%{name}/plugins/admin/acl/class_filterACL.inc
%{_datadir}/%{name}/plugins/admin/acl/main.inc
%{_datadir}/%{name}/plugins/admin/acl/paste_role.tpl
%{_datadir}/%{name}/plugins/admin/acl/remove.tpl
%{_datadir}/%{name}/plugins/admin/acl/tabs_acl.inc
%{_datadir}/%{name}/plugins/admin/acl/tabs_acl_role.inc
%{_datadir}/%{name}/plugins/admin/departments/class_countryGeneric.inc
%{_datadir}/%{name}/plugins/admin/departments/class_dcObject.inc
%{_datadir}/%{name}/plugins/admin/departments/class_department.inc
%{_datadir}/%{name}/plugins/admin/departments/class_departmentManagement.inc
%{_datadir}/%{name}/plugins/admin/departments/class_domain.inc
%{_datadir}/%{name}/plugins/admin/departments/class_localityGeneric.inc
%{_datadir}/%{name}/plugins/admin/departments/class_organizationGeneric.inc
%{_datadir}/%{name}/plugins/admin/departments/country.tpl
%{_datadir}/%{name}/plugins/admin/departments/dcObject.tpl
%{_datadir}/%{name}/plugins/admin/departments/dep-filter.tpl
%{_datadir}/%{name}/plugins/admin/departments/dep-filter.xml
%{_datadir}/%{name}/plugins/admin/departments/dep_iframe.tpl
%{_datadir}/%{name}/plugins/admin/departments/dep-list.tpl
%{_datadir}/%{name}/plugins/admin/departments/dep-list.xml
%{_datadir}/%{name}/plugins/admin/departments/dep_move_confirm.tpl
%{_datadir}/%{name}/plugins/admin/departments/domain.tpl
%{_datadir}/%{name}/plugins/admin/departments/generic.tpl
%{_datadir}/%{name}/plugins/admin/departments/locality.tpl
%{_datadir}/%{name}/plugins/admin/departments/main.inc
%{_datadir}/%{name}/plugins/admin/departments/organization.tpl
%{_datadir}/%{name}/plugins/admin/departments/remove.tpl
%{_datadir}/%{name}/plugins/admin/departments/tabs_department.inc
%{_datadir}/%{name}/plugins/admin/groups/class_filterGroupLDAP.inc
%{_datadir}/%{name}/plugins/admin/groups/class_group.inc
%{_datadir}/%{name}/plugins/admin/groups/class_groupManagement.inc
%{_datadir}/%{name}/plugins/admin/groups/generic.tpl
%{_datadir}/%{name}/plugins/admin/groups/group-filter.tpl
%{_datadir}/%{name}/plugins/admin/groups/group-filter.xml
%{_datadir}/%{name}/plugins/admin/groups/group-list.tpl
%{_datadir}/%{name}/plugins/admin/groups/group-list.xml
%{_datadir}/%{name}/plugins/admin/groups/main.inc
%{_datadir}/%{name}/plugins/admin/groups/paste_generic.tpl
%{_datadir}/%{name}/plugins/admin/groups/remove.tpl
%{_datadir}/%{name}/plugins/admin/groups/singleUserSelect/class_singleUserSelect.inc
%{_datadir}/%{name}/plugins/admin/groups/singleUserSelect/singleUser-filter.tpl
%{_datadir}/%{name}/plugins/admin/groups/singleUserSelect/singleUser-filter.xml
%{_datadir}/%{name}/plugins/admin/groups/singleUserSelect/singleUser-list.tpl
%{_datadir}/%{name}/plugins/admin/groups/singleUserSelect/singleUser-list.xml
%{_datadir}/%{name}/plugins/admin/groups/tabs_group.inc
%{_datadir}/%{name}/plugins/admin/groups/trust_machines.tpl
%{_datadir}/%{name}/plugins/admin/groups/userGroupSelect/class_userGroupSelect.inc
%{_datadir}/%{name}/plugins/admin/groups/userGroupSelect/selectUserGroup-filter.tpl
%{_datadir}/%{name}/plugins/admin/groups/userGroupSelect/selectUserGroup-filter.xml
%{_datadir}/%{name}/plugins/admin/groups/userGroupSelect/selectUserGroup-list.tpl
%{_datadir}/%{name}/plugins/admin/groups/userGroupSelect/selectUserGroup-list.xml
%{_datadir}/%{name}/plugins/admin/groups/userSelect/class_userSelect.inc
%{_datadir}/%{name}/plugins/admin/groups/userSelect/user-filter.tpl
%{_datadir}/%{name}/plugins/admin/groups/userSelect/user-filter.xml
%{_datadir}/%{name}/plugins/admin/groups/userSelect/user-list.tpl
%{_datadir}/%{name}/plugins/admin/groups/userSelect/user-list.xml
%{_datadir}/%{name}/plugins/admin/ogroups/class_ogroup.inc
%{_datadir}/%{name}/plugins/admin/ogroups/class_ogroupManagement.inc
%{_datadir}/%{name}/plugins/admin/ogroups/generic.tpl
%{_datadir}/%{name}/plugins/admin/ogroups/main.inc
%{_datadir}/%{name}/plugins/admin/ogroups/objectSelect/class_filterLDAPDepartmentBlacklist.inc
%{_datadir}/%{name}/plugins/admin/ogroups/objectSelect/class_objectSelect.inc
%{_datadir}/%{name}/plugins/admin/ogroups/objectSelect/selectObject-filter.tpl
%{_datadir}/%{name}/plugins/admin/ogroups/objectSelect/selectObject-filter.xml
%{_datadir}/%{name}/plugins/admin/ogroups/objectSelect/selectObject-list.tpl
%{_datadir}/%{name}/plugins/admin/ogroups/objectSelect/selectObject-list.xml
%{_datadir}/%{name}/plugins/admin/ogroups/ogroup-filter.tpl
%{_datadir}/%{name}/plugins/admin/ogroups/ogroup-filter.xml
%{_datadir}/%{name}/plugins/admin/ogroups/ogroup-list.tpl
%{_datadir}/%{name}/plugins/admin/ogroups/ogroup-list.xml
%{_datadir}/%{name}/plugins/admin/ogroups/ogroup_objects.tpl
%{_datadir}/%{name}/plugins/admin/ogroups/paste_generic.tpl
%{_datadir}/%{name}/plugins/admin/ogroups/remove.tpl
%{_datadir}/%{name}/plugins/admin/ogroups/tabs_ogroups.inc
%{_datadir}/%{name}/plugins/admin/ogroups/trust_machines.tpl
%{_datadir}/%{name}/plugins/admin/users/class_userManagement.inc
%{_datadir}/%{name}/plugins/admin/users/main.inc
%{_datadir}/%{name}/plugins/admin/users/password.tpl
%{_datadir}/%{name}/plugins/admin/users/remove.tpl
%{_datadir}/%{name}/plugins/admin/users/tabs_user.inc
%{_datadir}/%{name}/plugins/admin/users/template.tpl
%{_datadir}/%{name}/plugins/admin/users/templatize.tpl
%{_datadir}/%{name}/plugins/admin/users/user-filter.tpl
%{_datadir}/%{name}/plugins/admin/users/user-filter.xml
%{_datadir}/%{name}/plugins/admin/users/user-list.tpl
%{_datadir}/%{name}/plugins/admin/users/user-list.xml
%{_datadir}/%{name}/plugins/generic/references/class_reference.inc
%{_datadir}/%{name}/plugins/generic/references/contents.tpl
%{_datadir}/%{name}/plugins/generic/welcome/main.inc
%{_datadir}/%{name}/plugins/generic/welcome/welcome.tpl
%{_datadir}/%{name}/plugins/personal/generic/changed.tpl
%{_datadir}/%{name}/plugins/personal/generic/class_user.inc
%{_datadir}/%{name}/plugins/personal/generic/generic_certs.tpl
%{_datadir}/%{name}/plugins/personal/generic/generic_picture.tpl
%{_datadir}/%{name}/plugins/personal/generic/generic.tpl
%{_datadir}/%{name}/plugins/personal/generic/main.inc
%{_datadir}/%{name}/plugins/personal/generic/nochange.tpl
%{_datadir}/%{name}/plugins/personal/generic/password.tpl
%{_datadir}/%{name}/plugins/personal/generic/paste_generic.tpl
%{_datadir}/%{name}/plugins/personal/password/changed.tpl
%{_datadir}/%{name}/plugins/personal/password/class_password.inc
%{_datadir}/%{name}/plugins/personal/password/main.inc
%{_datadir}/%{name}/plugins/personal/password/nochange.tpl
%{_datadir}/%{name}/plugins/personal/password/password.tpl
%{_datadir}/%{name}/plugins/personal/posix/class_posixAccount.inc
%{_datadir}/%{name}/plugins/personal/posix/generic.tpl
%{_datadir}/%{name}/plugins/personal/posix/groupSelect/class_filterLDAPBlacklist.inc
%{_datadir}/%{name}/plugins/personal/posix/groupSelect/class_groupSelect.inc
%{_datadir}/%{name}/plugins/personal/posix/groupSelect/group-filter.tpl
%{_datadir}/%{name}/plugins/personal/posix/groupSelect/group-filter.xml
%{_datadir}/%{name}/plugins/personal/posix/groupSelect/group-list.tpl
%{_datadir}/%{name}/plugins/personal/posix/groupSelect/group-list.xml
%{_datadir}/%{name}/plugins/personal/posix/main.inc
%{_datadir}/%{name}/plugins/personal/posix/paste_generic.tpl
%{_datadir}/%{name}/plugins/personal/posix/posix_groups.tpl
%{_datadir}/%{name}/plugins/personal/posix/posix_shadow.tpl
%{_datadir}/%{name}/plugins/personal/posix/trust_machines.tpl
%{_datadir}/%{name}/plugins/personal/posix/trustSelect/class_trustSelect.inc
%{_datadir}/%{name}/plugins/personal/posix/trustSelect/trust-filter.tpl
%{_datadir}/%{name}/plugins/personal/posix/trustSelect/trust-filter.xml
%{_datadir}/%{name}/plugins/personal/posix/trustSelect/trust-list.tpl
%{_datadir}/%{name}/plugins/personal/posix/trustSelect/trust-list.xml

# Core plugins html directory
%{_datadir}/%{name}/html/plugins/acl
%{_datadir}/%{name}/html/plugins/bugsubmitter
%{_datadir}/%{name}/html/plugins/departments
%{_datadir}/%{name}/html/plugins/generic
%{_datadir}/%{name}/html/plugins/groups
%{_datadir}/%{name}/html/plugins/ogroups
%{_datadir}/%{name}/html/plugins/password
%{_datadir}/%{name}/html/plugins/posix
%{_datadir}/%{name}/html/plugins/users

%files dev
%defattr(-,root,root,-)
%{_bindir}/update-locale
%{_bindir}/update-online-help
%{_bindir}/update-pdf-help
%{_mandir}/man1/update-locale.1.xz
%{_mandir}/man1/update-online-help.1.xz
%{_mandir}/man1/update-pdf-help.1.xz

%files schema
%defattr(-,root,root,-)
%doc COPYING AUTHORS README contrib/openldap
%attr(0644,root,root) %config(noreplace) %{_sysconfdir}/openldap/schema/%{name}/*.schema

%files help-en
%defattr(-,root,root,-)
%doc %{_datadir}/%{name}/doc/core/en

%files help-de
%defattr(-,root,root,-)
%doc %{_datadir}/%{name}/doc/core/de

%files help-fr
%defattr(-,root,root,-)
%doc %{_datadir}/%{name}/doc/core/fr

%files help-nl
%defattr(-,root,root,-)
%doc %{_datadir}/%{name}/doc/core/nl

%files help-es
%defattr(-,root,root,-)
%doc %{_datadir}/%{name}/doc/core/es

%files plugin-addressbook
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/addons/addressbook/main.inc
%{_datadir}/%{name}/plugins/addons/addressbook/class_addressbook.inc
%{_datadir}/%{name}/plugins/addons/addressbook/remove.tpl
%{_datadir}/%{name}/plugins/addons/addressbook/address_edit.tpl
%{_datadir}/%{name}/plugins/addons/addressbook/dial.tpl
%{_datadir}/%{name}/plugins/addons/addressbook/contents.tpl
%{_datadir}/%{name}/plugins/addons/addressbook/address_info.tpl
%doc %{_datadir}/%{name}/doc/plugins/addressbook
%{_datadir}/%{name}/locale/plugins/addressbook
%{_datadir}/%{name}/html/plugins/addressbook
%{_datadir}/%{name}/plugins/addressbook/plugin.dsc


%files plugin-apache2
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/admin/systems/services/apache2/servApacheVhost.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/apache2/servApacheVhostEdit.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/apache2/class_apacheUtils.inc
%{_datadir}/%{name}/plugins/admin/systems/services/apache2/class_servApacheEditVhost.inc
%{_datadir}/%{name}/plugins/admin/systems/services/apache2/class_servApacheVhost.inc
%doc %{_datadir}/%{name}/doc/plugins/apache2
%{_datadir}/%{name}/locale/plugins/apache2
%{_datadir}/%{name}/html/plugins/apache2
%{_datadir}/%{name}/plugins/apache2/plugin.dsc
%{_defaultdocdir}/%{name}/contrib/mod_vhost_ldap.ldif
%{_defaultdocdir}/%{name}/contrib/mod_vhost_ldap.schema
%{_defaultdocdir}/%{name}/contrib/README.apache2


%files plugin-connectivity
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/personal/connectivity/main.inc
%{_datadir}/%{name}/plugins/personal/connectivity/intranet.tpl
%{_datadir}/%{name}/plugins/personal/connectivity/class_intranetAccount.inc
%{_datadir}/%{name}/plugins/personal/connectivity/class_connectivity.inc
%doc %{_datadir}/%{name}/doc/plugins/connectivity
%{_datadir}/%{name}/locale/plugins/connectivity
%{_datadir}/%{name}/html/plugins/connectivity
%{_datadir}/%{name}/plugins/connectivity/plugin.dsc


%files plugin-dhcp
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_dhcpAdvanced.inc
%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/servdhcp.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/dhcpNewSection.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_servDHCP.inc
%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/dhcp_service.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_dhcpTSigKey.inc
%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_dhcpSubnet.inc
%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_dhcpDnsZone.inc
%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_dhcpGroup.inc
%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/dhcp_dnszone.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/dhcp_sharedNetwork.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/remove_dhcp.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_dhcpNewSectionDialog.inc
%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_dhcpHost.inc
%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_dhcpClass.inc
%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_dhcpService.inc
%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_dhcpNetwork.inc
%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/dhcp_pool.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/dhcp_host.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_dhcpSharedNetwork.inc
%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_dhcpPool.inc
%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_dhcpOption.inc
%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_dhcpSubClass.inc
%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/dhcp_advanced.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_dhcpPlugin.inc
%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/dhcp_tsigkey.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/dhcp_subnet.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/dhcp_group.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/dhcp_network.tpl
%doc %{_datadir}/%{name}/doc/plugins/dhcp
%{_datadir}/%{name}/locale/plugins/dhcp
%{_datadir}/%{name}/html/plugins/dhcp
%{_datadir}/%{name}/plugins/dhcp/plugin.dsc
%{_defaultdocdir}/%{name}/contrib/dhcp.ldif
%{_defaultdocdir}/%{name}/contrib/dhcp.schema


%files plugin-dns
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/admin/systems/services/dns/class_servDNSeditZoneEntries.inc
%{_datadir}/%{name}/plugins/admin/systems/services/dns/class_servDNS.inc
%{_datadir}/%{name}/plugins/admin/systems/services/dns/servdnseditzone.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/dns/class_DNS.inc
%{_datadir}/%{name}/plugins/admin/systems/services/dns/servDNSeditZoneEntries.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/dns/class_servDNSeditZone.inc
%{_datadir}/%{name}/plugins/admin/systems/services/dns/servdns.tpl
%doc %{_datadir}/%{name}/doc/plugins/dns
%{_datadir}/%{name}/locale/plugins/dns
%{_datadir}/%{name}/html/plugins/dns
%{_datadir}/%{name}/plugins/dns/plugin.dsc
%{_defaultdocdir}/%{name}/contrib/dnszone.ldif
%{_defaultdocdir}/%{name}/contrib/dnszone.schema


%files plugin-fai
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/admin/fai/class_faiDiskEntry.inc
%{_datadir}/%{name}/plugins/admin/fai/faiProfile.tpl
%{_datadir}/%{name}/plugins/admin/fai/class_faiHook.inc
%{_datadir}/%{name}/plugins/admin/fai/main.inc
%{_datadir}/%{name}/plugins/admin/fai/class_faiPackageConfiguration.inc
%{_datadir}/%{name}/plugins/admin/fai/askClassName.tpl
%{_datadir}/%{name}/plugins/admin/fai/fai-list.xml
%{_datadir}/%{name}/plugins/admin/fai/branch_selector.tpl
%{_datadir}/%{name}/plugins/admin/fai/remove.tpl
%{_datadir}/%{name}/plugins/admin/fai/class_faiHookEntry.inc
%{_datadir}/%{name}/plugins/admin/fai/faiHook.tpl
%{_datadir}/%{name}/plugins/admin/fai/class_faiVariableEntry.inc
%{_datadir}/%{name}/plugins/admin/fai/tabsTemplate.inc
%{_datadir}/%{name}/plugins/admin/fai/class_faiScript.inc
%{_datadir}/%{name}/plugins/admin/fai/faiPackage.tpl
%{_datadir}/%{name}/plugins/admin/fai/class_faiPackage.inc
%{_datadir}/%{name}/plugins/admin/fai/fai-list.tpl
%{_datadir}/%{name}/plugins/admin/fai/remove_branch.tpl
%{_datadir}/%{name}/plugins/admin/fai/faiPartition.tpl
%{_datadir}/%{name}/plugins/admin/fai/classSelect/class_classSelect.inc
%{_datadir}/%{name}/plugins/admin/fai/classSelect/selectClass-list.xml
%{_datadir}/%{name}/plugins/admin/fai/classSelect/selectClass-list.tpl
%{_datadir}/%{name}/plugins/admin/fai/classSelect/class_filterFAIClass.inc
%{_datadir}/%{name}/plugins/admin/fai/classSelect/selectClass-filter.tpl
%{_datadir}/%{name}/plugins/admin/fai/classSelect/selectClass-filter.xml
%{_datadir}/%{name}/plugins/admin/fai/faiPartitionTable.tpl
%{_datadir}/%{name}/plugins/admin/fai/fai-filter.tpl
%{_datadir}/%{name}/plugins/admin/fai/class_faiScriptEntry.inc
%{_datadir}/%{name}/plugins/admin/fai/faiPackageConfiguration.tpl
%{_datadir}/%{name}/plugins/admin/fai/class_faiManagement.inc
%{_datadir}/%{name}/plugins/admin/fai/class_debconfTemplate.inc
%{_datadir}/%{name}/plugins/admin/fai/faiHookEntry.tpl
%{_datadir}/%{name}/plugins/admin/fai/tabsPartition.inc
%{_datadir}/%{name}/plugins/admin/fai/tabsProfile.inc
%{_datadir}/%{name}/plugins/admin/fai/class_faiPartition.inc
%{_datadir}/%{name}/plugins/admin/fai/faiPartitionTableEntry.tpl
%{_datadir}/%{name}/plugins/admin/fai/class_filterFAI.inc
%{_datadir}/%{name}/plugins/admin/fai/class_faiGroupHandle.inc
%{_datadir}/%{name}/plugins/admin/fai/faiVariable.tpl
%{_datadir}/%{name}/plugins/admin/fai/class_askClassName.inc
%{_datadir}/%{name}/plugins/admin/fai/faiProfileEntry.tpl
%{_datadir}/%{name}/plugins/admin/fai/class_FAI.inc
%{_datadir}/%{name}/plugins/admin/fai/faiTemplateEdit.tpl
%{_datadir}/%{name}/plugins/admin/fai/class_faiProfile.inc
%{_datadir}/%{name}/plugins/admin/fai/faiTemplateEntry.tpl
%{_datadir}/%{name}/plugins/admin/fai/paste_generic.tpl
%{_datadir}/%{name}/plugins/admin/fai/faiSummary.tpl
%{_datadir}/%{name}/plugins/admin/fai/faiTemplate.tpl
%{_datadir}/%{name}/plugins/admin/fai/class_faiTemplateEdit.inc
%{_datadir}/%{name}/plugins/admin/fai/faiScript.tpl
%{_datadir}/%{name}/plugins/admin/fai/class_faiProfileEntry.inc
%{_datadir}/%{name}/plugins/admin/fai/faiNewBranch.tpl
%{_datadir}/%{name}/plugins/admin/fai/tabsVariable.inc
%{_datadir}/%{name}/plugins/admin/fai/tabsHook.inc
%{_datadir}/%{name}/plugins/admin/fai/tabsPackage.inc
%{_datadir}/%{name}/plugins/admin/fai/faiScriptEntry.tpl
%{_datadir}/%{name}/plugins/admin/fai/faiGroupHandle.tpl
%{_datadir}/%{name}/plugins/admin/fai/class_faiSummaryTab.inc
%{_datadir}/%{name}/plugins/admin/fai/class_faiPartitionTableEntry.inc
%{_datadir}/%{name}/plugins/admin/fai/class_faiVariable.inc
%{_datadir}/%{name}/plugins/admin/fai/tabsScript.inc
%{_datadir}/%{name}/plugins/admin/fai/class_faiPartitionTable.inc
%{_datadir}/%{name}/plugins/admin/fai/faiVariableEntry.tpl
%{_datadir}/%{name}/plugins/admin/fai/packageSelect/selectPackage-filter.xml
%{_datadir}/%{name}/plugins/admin/fai/packageSelect/class_filterFAIPackages.inc
%{_datadir}/%{name}/plugins/admin/fai/packageSelect/selectPackage-filter.tpl
%{_datadir}/%{name}/plugins/admin/fai/packageSelect/class_packageSelect.inc
%{_datadir}/%{name}/plugins/admin/fai/packageSelect/selectPackage-list.xml
%{_datadir}/%{name}/plugins/admin/fai/packageSelect/selectPackage-list.tpl
%{_datadir}/%{name}/plugins/admin/fai/faiDiskEntry.tpl
%{_datadir}/%{name}/plugins/admin/fai/class_faiTemplateEntry.inc
%{_datadir}/%{name}/plugins/admin/fai/fai-filter.xml
%{_datadir}/%{name}/plugins/admin/fai/class_faiTemplate.inc
%{_datadir}/%{name}/plugins/admin/systems/services/repository/class_repositoryManagement.inc
%{_datadir}/%{name}/plugins/admin/systems/services/repository/servRepositorySetup.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/repository/repository-list.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/repository/repository-filter.xml
%{_datadir}/%{name}/plugins/admin/systems/services/repository/servRepository.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/repository/class_servRepository.inc
%{_datadir}/%{name}/plugins/admin/systems/services/repository/class_filterServRepository.inc
%{_datadir}/%{name}/plugins/admin/systems/services/repository/repository-filter.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/repository/repository-list.xml
%{_datadir}/%{name}/plugins/admin/systems/services/repository/class_servRepositorySetup.inc
%doc %{_datadir}/%{name}/doc/plugins/fai
%{_datadir}/%{name}/locale/plugins/fai
%{_datadir}/%{name}/html/plugins/fai
%{_datadir}/%{name}/plugins/fai/plugin.dsc
%{_defaultdocdir}/%{name}/contrib/fai.ldif
%{_defaultdocdir}/%{name}/contrib/fai.schema


%files plugin-gofax
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/admin/systems/services/gofax/class_goFaxServer.inc
%{_datadir}/%{name}/plugins/admin/systems/services/gofax/goFaxServer.tpl
%doc %{_datadir}/%{name}/doc/plugins/gofax
%{_datadir}/%{name}/locale/plugins/gofax
%{_datadir}/%{name}/html/plugins/gofax
%{_datadir}/%{name}/plugins/gofax/plugin.dsc
%{_defaultdocdir}/%{name}/contrib/gofax.sql


%files plugin-gofon
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/admin/systems/gofon/phonesettings.tpl
%{_datadir}/%{name}/plugins/admin/systems/gofon/class_phoneGeneric.inc
%{_datadir}/%{name}/plugins/admin/systems/gofon/phone.tpl
%{_datadir}/%{name}/plugins/admin/systems/gofon/paste_generic.tpl
%{_datadir}/%{name}/plugins/admin/systems/gofon/tabs_phone.inc
%{_datadir}/%{name}/plugins/admin/systems/services/gofon/class_goFonServer.inc
%{_datadir}/%{name}/plugins/admin/systems/services/gofon/goFonServer.tpl
%{_datadir}/%{name}/plugins/admin/ogroups/gofon/class_phonequeue.inc
%{_datadir}/%{name}/plugins/admin/ogroups/gofon/phonequeue.tpl
%doc %{_datadir}/%{name}/doc/plugins/gofon
%{_datadir}/%{name}/locale/plugins/gofon
%{_datadir}/%{name}/html/plugins/gofon
%{_datadir}/%{name}/plugins/gofon/plugin.dsc
%{_defaultdocdir}/%{name}/contrib/gofon.sql
%config(noreplace) %{_sysconfdir}/%{name}/asterisk/voicemail_context.conf
%config(noreplace) 	%{_sysconfdir}/%{name}/asterisk/sip_context.conf


%files plugin-goto
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/personal/environment/environment.tpl
%{_datadir}/%{name}/plugins/personal/environment/hotplugSelect/selectHotplug-list.tpl
%{_datadir}/%{name}/plugins/personal/environment/hotplugSelect/selectHotplug-list.xml
%{_datadir}/%{name}/plugins/personal/environment/hotplugSelect/class_hotplugSelect.inc
%{_datadir}/%{name}/plugins/personal/environment/hotplugSelect/selectHotplug-filter.xml
%{_datadir}/%{name}/plugins/personal/environment/hotplugSelect/selectHotplug-filter.tpl
%{_datadir}/%{name}/plugins/personal/environment/logonManagement.tpl
%{_datadir}/%{name}/plugins/personal/environment/main.inc
%{_datadir}/%{name}/plugins/personal/environment/printerSelect/selectPrinter-filter.xml
%{_datadir}/%{name}/plugins/personal/environment/printerSelect/selectPrinter-list.xml
%{_datadir}/%{name}/plugins/personal/environment/printerSelect/class_printerSelect.inc
%{_datadir}/%{name}/plugins/personal/environment/printerSelect/selectPrinter-filter.tpl
%{_datadir}/%{name}/plugins/personal/environment/printerSelect/selectPrinter-list.tpl
%{_datadir}/%{name}/plugins/personal/environment/class_environment.inc
%{_datadir}/%{name}/plugins/personal/environment/class_logonManagementDialog.inc
%{_datadir}/%{name}/plugins/addons/goto/main.inc
%{_datadir}/%{name}/plugins/addons/goto/class_gotomasses.inc
%{_datadir}/%{name}/plugins/addons/goto/remove.tpl
%{_datadir}/%{name}/plugins/addons/goto/deploy-list.xml
%{_datadir}/%{name}/plugins/addons/goto/log_view.tpl
%{_datadir}/%{name}/plugins/addons/goto/goto_import_file.tpl
%{_datadir}/%{name}/plugins/addons/goto/class_goto_import_file.inc
%{_datadir}/%{name}/plugins/addons/goto/gotomasses.tpl
%{_datadir}/%{name}/plugins/addons/goto/class_gotoLogView.inc
%{_datadir}/%{name}/plugins/addons/goto/events/eventTargetUser-filter.tpl
%{_datadir}/%{name}/plugins/addons/goto/events/DaemonEvent_rescan.tpl
%{_datadir}/%{name}/plugins/addons/goto/events/class_DaemonEvent_activate_new.inc
%{_datadir}/%{name}/plugins/addons/goto/events/timestamp_select.tpl
%{_datadir}/%{name}/plugins/addons/goto/events/DaemonEvent_reboot.tpl
%{_datadir}/%{name}/plugins/addons/goto/events/class_DaemonEvent_activate.inc
%{_datadir}/%{name}/plugins/addons/goto/events/class_DaemonEvent_faireboot.inc
%{_datadir}/%{name}/plugins/addons/goto/events/class_DaemonEvent_reinstall.inc
%{_datadir}/%{name}/plugins/addons/goto/events/class_EventAddSystemDialog.inc
%{_datadir}/%{name}/plugins/addons/goto/events/eventTargetSystems-filter.tpl
%{_datadir}/%{name}/plugins/addons/goto/events/class_DaemonEvent_installation_activation.inc
%{_datadir}/%{name}/plugins/addons/goto/events/eventTargetSystems-filter.xml
%{_datadir}/%{name}/plugins/addons/goto/events/target_list.tpl
%{_datadir}/%{name}/plugins/addons/goto/events/eventTargetSystems-list.tpl
%{_datadir}/%{name}/plugins/addons/goto/events/class_DaemonEvent.inc
%{_datadir}/%{name}/plugins/addons/goto/events/DaemonEvent_localboot.tpl
%{_datadir}/%{name}/plugins/addons/goto/events/DaemonEvent_sysinfo.tpl
%{_datadir}/%{name}/plugins/addons/goto/events/eventTargetUser-list.xml
%{_datadir}/%{name}/plugins/addons/goto/events/eventTargetSystems-list.xml
%{_datadir}/%{name}/plugins/addons/goto/events/DaemonEvent_lock.tpl
%{_datadir}/%{name}/plugins/addons/goto/events/DaemonEvent_goto_reload.tpl
%{_datadir}/%{name}/plugins/addons/goto/events/class_DaemonEvent_notify.inc
%{_datadir}/%{name}/plugins/addons/goto/events/DaemonEvent_notify.tpl
%{_datadir}/%{name}/plugins/addons/goto/events/DaemonEvent_memcheck.tpl
%{_datadir}/%{name}/plugins/addons/goto/events/DaemonEvent_installation_activation.tpl
%{_datadir}/%{name}/plugins/addons/goto/events/DaemonEvent_faireboot.tpl
%{_datadir}/%{name}/plugins/addons/goto/events/DaemonEvent_reload_ldap_config.tpl
%{_datadir}/%{name}/plugins/addons/goto/events/eventTargetUser-filter.xml
%{_datadir}/%{name}/plugins/addons/goto/events/eventTargetUser-list.tpl
%{_datadir}/%{name}/plugins/addons/goto/events/class_filterSystemByIp.inc
%{_datadir}/%{name}/plugins/addons/goto/events/class_DaemonEvent_wakeup.inc
%{_datadir}/%{name}/plugins/addons/goto/events/class_DaemonEvent_rescan.inc
%{_datadir}/%{name}/plugins/addons/goto/events/class_DaemonEvent_memcheck.inc
%{_datadir}/%{name}/plugins/addons/goto/events/class_DaemonEvent_recreate_fai_release_db.inc
%{_datadir}/%{name}/plugins/addons/goto/events/class_EventAddUserDialog.inc
%{_datadir}/%{name}/plugins/addons/goto/events/DaemonEvent_halt.tpl
%{_datadir}/%{name}/plugins/addons/goto/events/DaemonEvent_reinstall.tpl
%{_datadir}/%{name}/plugins/addons/goto/events/class_DaemonEvent_sysinfo.inc
%{_datadir}/%{name}/plugins/addons/goto/events/class_DaemonEvent_halt.inc
%{_datadir}/%{name}/plugins/addons/goto/events/DaemonEvent_activate.tpl
%{_datadir}/%{name}/plugins/addons/goto/events/class_DaemonEvent_reload_ldap_config.inc
%{_datadir}/%{name}/plugins/addons/goto/events/class_DaemonEvent_reboot.inc
%{_datadir}/%{name}/plugins/addons/goto/events/class_DaemonEvent_recreate_fai_server_db.inc
%{_datadir}/%{name}/plugins/addons/goto/events/class_DaemonEvent_localboot.inc
%{_datadir}/%{name}/plugins/addons/goto/events/DaemonEvent_update.tpl
%{_datadir}/%{name}/plugins/addons/goto/events/DaemonEvent_wakeup.tpl
%{_datadir}/%{name}/plugins/addons/goto/events/class_DaemonEvent_lock.inc
%{_datadir}/%{name}/plugins/addons/goto/events/class_DaemonEvent_goto_reload.inc
%{_datadir}/%{name}/plugins/addons/goto/events/class_DaemonEvent_update.inc
%{_datadir}/%{name}/plugins/addons/goto/deploy-filter.xml
%{_datadir}/%{name}/plugins/addons/goto/deploy-filter.tpl
%{_datadir}/%{name}/plugins/addons/goto/class_filterGotoEvents.inc
%{_datadir}/%{name}/plugins/addons/goto/deploy-list.tpl
%{_datadir}/%{name}/plugins/admin/systems/goto/tabs_workstation.inc
%{_datadir}/%{name}/plugins/admin/systems/goto/class_SelectDeviceType.inc
%{_datadir}/%{name}/plugins/admin/systems/goto/gencd_frame.tpl
%{_datadir}/%{name}/plugins/admin/systems/goto/class_terminalGeneric.inc
%{_datadir}/%{name}/plugins/admin/systems/goto/class_selectUserToPrinterDialog.inc
%{_datadir}/%{name}/plugins/admin/systems/goto/class_ArpNewDevice.inc
%{_datadir}/%{name}/plugins/admin/systems/goto/gencd.tpl
%{_datadir}/%{name}/plugins/admin/systems/goto/ArpNewDevice.tpl
%{_datadir}/%{name}/plugins/admin/systems/goto/class_workstationService.inc
%{_datadir}/%{name}/plugins/admin/systems/goto/info.tpl
%{_datadir}/%{name}/plugins/admin/systems/goto/workstation.tpl
%{_datadir}/%{name}/plugins/admin/systems/goto/class_workstationGeneric.inc
%{_datadir}/%{name}/plugins/admin/systems/goto/selectUserToPrinterDialog.tpl
%{_datadir}/%{name}/plugins/admin/systems/goto/class_gotoLpdEnabled.inc
%{_datadir}/%{name}/plugins/admin/systems/goto/class_terminalStartup.inc
%{_datadir}/%{name}/plugins/admin/systems/goto/terminalService.tpl
%{_datadir}/%{name}/plugins/admin/systems/goto/tabs_terminal.inc
%{_datadir}/%{name}/plugins/admin/systems/goto/class_terminalInfo.inc
%{_datadir}/%{name}/plugins/admin/systems/goto/class_terminalService.inc
%{_datadir}/%{name}/plugins/admin/systems/goto/SelectDeviceType.tpl
%{_datadir}/%{name}/plugins/admin/systems/goto/terminalStartup.tpl
%{_datadir}/%{name}/plugins/admin/systems/goto/workstationService.tpl
%{_datadir}/%{name}/plugins/admin/systems/goto/class_printGeneric.inc
%{_datadir}/%{name}/plugins/admin/systems/goto/tabs_printers.inc
%{_datadir}/%{name}/plugins/admin/systems/goto/terminal.tpl
%{_datadir}/%{name}/plugins/admin/systems/goto/workstationStartup.tpl
%{_datadir}/%{name}/plugins/admin/systems/goto/class_workstationStartup.inc
%{_datadir}/%{name}/plugins/admin/systems/goto/chooser.tpl
%{_datadir}/%{name}/plugins/admin/systems/goto/gotoLpdEnable.tpl
%{_datadir}/%{name}/plugins/admin/systems/goto/printer.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/shares/class_goShareServer.inc
%{_datadir}/%{name}/plugins/admin/systems/services/shares/goShareServer.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/nfs/servnfs.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/nfs/class_servNfs.inc
%{_datadir}/%{name}/plugins/admin/systems/services/cups/goCupsServer.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/cups/class_goCupsServer.inc
%{_datadir}/%{name}/plugins/admin/systems/services/terminal/goTerminalServer.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/terminal/class_goTerminalServer.inc
%{_datadir}/%{name}/plugins/admin/systems/services/ldap/goLdapServer.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/ldap/class_goLdapServer.inc
%{_datadir}/%{name}/plugins/admin/systems/services/ntp/goNtpServer.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/ntp/class_goNtpServer.inc
%{_datadir}/%{name}/plugins/admin/systems/services/kiosk/goKioskService.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/kiosk/class_goKioskService.inc
%{_datadir}/%{name}/plugins/admin/systems/ppd/remove_ppd.tpl
%{_datadir}/%{name}/plugins/admin/systems/ppd/class_ppdManager.inc
%{_datadir}/%{name}/plugins/admin/systems/ppd/class_printerPPDSelectionDialog.inc
%{_datadir}/%{name}/plugins/admin/systems/ppd/printerPPDSelectionDialog.tpl
%{_datadir}/%{name}/plugins/admin/systems/ppd/class_printerPPDDialog.inc
%{_datadir}/%{name}/plugins/admin/systems/ppd/printerPPDDialog.tpl
%{_datadir}/%{name}/plugins/admin/groups/apps/class_groupApplication.inc
%{_datadir}/%{name}/plugins/admin/groups/apps/edit_entry.tpl
%{_datadir}/%{name}/plugins/admin/groups/apps/app_list.tpl
%{_datadir}/%{name}/plugins/admin/devices/main.inc
%{_datadir}/%{name}/plugins/admin/devices/class_deviceGeneric.inc
%{_datadir}/%{name}/plugins/admin/devices/paste_deviceGeneric.tpl
%{_datadir}/%{name}/plugins/admin/devices/remove.tpl
%{_datadir}/%{name}/plugins/admin/devices/device-list.xml
%{_datadir}/%{name}/plugins/admin/devices/device-list.tpl
%{_datadir}/%{name}/plugins/admin/devices/device-filter.tpl
%{_datadir}/%{name}/plugins/admin/devices/class_deviceManagement.inc
%{_datadir}/%{name}/plugins/admin/devices/device-filter.xml
%{_datadir}/%{name}/plugins/admin/devices/tabs_devices.inc
%{_datadir}/%{name}/plugins/admin/devices/deviceGeneric.tpl
%{_datadir}/%{name}/plugins/admin/mimetypes/mimetype-list-release.xml
%{_datadir}/%{name}/plugins/admin/mimetypes/mimetype-filter-release.tpl
%{_datadir}/%{name}/plugins/admin/mimetypes/mimetype-filter-release.xml
%{_datadir}/%{name}/plugins/admin/mimetypes/main.inc
%{_datadir}/%{name}/plugins/admin/mimetypes/release_select.tpl
%{_datadir}/%{name}/plugins/admin/mimetypes/remove.tpl
%{_datadir}/%{name}/plugins/admin/mimetypes/tabs_mimetypes.inc
%{_datadir}/%{name}/plugins/admin/mimetypes/mimetype-list-release.tpl
%{_datadir}/%{name}/plugins/admin/mimetypes/mimetype-list.xml
%{_datadir}/%{name}/plugins/admin/mimetypes/class_mimetypeGeneric.inc
%{_datadir}/%{name}/plugins/admin/mimetypes/mimetype-list.tpl
%{_datadir}/%{name}/plugins/admin/mimetypes/class_mimetypeManagement.inc
%{_datadir}/%{name}/plugins/admin/mimetypes/paste_generic.tpl
%{_datadir}/%{name}/plugins/admin/mimetypes/generic.tpl
%{_datadir}/%{name}/plugins/admin/mimetypes/mimetype-filter.xml
%{_datadir}/%{name}/plugins/admin/mimetypes/mimetype-filter.tpl
%{_datadir}/%{name}/plugins/admin/ogroups/goto/termgroup.tpl
%{_datadir}/%{name}/plugins/admin/ogroups/goto/class_termgroup.inc
%{_datadir}/%{name}/plugins/admin/applications/application-filter-release.tpl
%{_datadir}/%{name}/plugins/admin/applications/main.inc
%{_datadir}/%{name}/plugins/admin/applications/class_applicationGeneric.inc
%{_datadir}/%{name}/plugins/admin/applications/release_select.tpl
%{_datadir}/%{name}/plugins/admin/applications/class_applicationManagement.inc
%{_datadir}/%{name}/plugins/admin/applications/remove.tpl
%{_datadir}/%{name}/plugins/admin/applications/application-filter.tpl
%{_datadir}/%{name}/plugins/admin/applications/application-filter.xml
%{_datadir}/%{name}/plugins/admin/applications/application-filter-release.xml
%{_datadir}/%{name}/plugins/admin/applications/application-list-release.tpl
%{_datadir}/%{name}/plugins/admin/applications/application-list-release.xml
%{_datadir}/%{name}/plugins/admin/applications/application-list.xml
%{_datadir}/%{name}/plugins/admin/applications/class_applicationParameters.inc
%{_datadir}/%{name}/plugins/admin/applications/generic.tpl
%{_datadir}/%{name}/plugins/admin/applications/application-list.tpl
%{_datadir}/%{name}/plugins/admin/applications/tabs_application.inc
%{_datadir}/%{name}/plugins/admin/applications/parameters.tpl
%doc %{_datadir}/%{name}/doc/plugins/goto
%{_datadir}/%{name}/locale/plugins/goto
%{_datadir}/%{name}/html/plugins/goto
%{_datadir}/%{name}/plugins/goto/plugin.dsc
%{_defaultdocdir}/%{name}/contrib/resolutions


%files plugin-heimdal
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/admin/systems/services/kerberos/class_password-methods-heimdal.inc
%{_datadir}/%{name}/plugins/admin/systems/services/kerberos/pwd_heimdal.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/kerberos/goKrbServer.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/kerberos/class_goKrbServer.inc
%doc %{_datadir}/%{name}/doc/plugins/heimdal
%{_datadir}/%{name}/locale/plugins/heimdal
%{_datadir}/%{name}/html/plugins/heimdal
%{_datadir}/%{name}/plugins/heimdal/plugin.dsc
%{_defaultdocdir}/%{name}/contrib/hdb.ldif
%{_defaultdocdir}/%{name}/contrib/hdb.schema


%files plugin-kolab
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/personal/mail/kolab/class_mail-methods-kolab.inc
%{_datadir}/%{name}/plugins/personal/mail/kolab/class_mail-methods-kolab22.inc
%{_datadir}/%{name}/plugins/personal/connectivity/kolab/class_kolabAccount.inc
%{_datadir}/%{name}/plugins/personal/connectivity/kolab/kolab.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/kolab/class_servKolab.inc
%{_datadir}/%{name}/plugins/admin/systems/services/kolab/servkolab.tpl
%doc %{_datadir}/%{name}/doc/plugins/kolab
%{_datadir}/%{name}/locale/plugins/kolab
%{_datadir}/%{name}/html/plugins/kolab
%{_datadir}/%{name}/plugins/kolab/plugin.dsc
%{_defaultdocdir}/%{name}/contrib/rfc2739.schema
%{_defaultdocdir}/%{name}/contrib/rfc2739.ldif
%{_defaultdocdir}/%{name}/contrib/kolab2.ldif
%{_defaultdocdir}/%{name}/contrib/kolab2.schema


%files plugin-ldapmanager
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/addons/ldapmanager/main.inc
%{_datadir}/%{name}/plugins/addons/ldapmanager/contentcsv.tpl
%{_datadir}/%{name}/plugins/addons/ldapmanager/contentexport.tpl
%{_datadir}/%{name}/plugins/addons/ldapmanager/class_ldif.inc
%{_datadir}/%{name}/plugins/addons/ldapmanager/class_csvimport.inc
%{_datadir}/%{name}/plugins/addons/ldapmanager/contentexportxls.tpl
%{_datadir}/%{name}/plugins/addons/ldapmanager/contentimport.tpl
%{_datadir}/%{name}/plugins/addons/ldapmanager/tabs_ldif.inc
%{_datadir}/%{name}/plugins/addons/ldapmanager/class_import.inc
%{_datadir}/%{name}/plugins/addons/ldapmanager/class_export.inc
%{_datadir}/%{name}/plugins/addons/ldapmanager/class_exportxls.inc
%doc %{_datadir}/%{name}/doc/plugins/ldapmanager
%{_datadir}/%{name}/locale/plugins/ldapmanager
%{_datadir}/%{name}/html/plugins/ldapmanager
%{_datadir}/%{name}/plugins/ldapmanager/plugin.dsc


%files plugin-log
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/admin/systems/services/syslog/class_goSyslogServer.inc
%{_datadir}/%{name}/plugins/admin/systems/services/syslog/goLogDBServer.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/syslog/goSyslogServer.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/syslog/class_goLogDBServer.inc
%doc %{_datadir}/%{name}/doc/plugins/log
%{_datadir}/%{name}/locale/plugins/log
%{_datadir}/%{name}/html/plugins/log
%{_datadir}/%{name}/plugins/log/plugin.dsc
%{_defaultdocdir}/%{name}/contrib/goconfig.ldif
%doc %{_defaultdocdir}/%{name}/contrib/README
%{_defaultdocdir}/%{name}/contrib/golog.sql
%{_defaultdocdir}/%{name}/contrib/logging.sql
%{_defaultdocdir}/%{name}/contrib/goconfig.schema


%files plugin-mail
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/personal/mail/main.inc
%{_datadir}/%{name}/plugins/personal/mail/class_mail-methods-sendmail-cyrus.inc
%{_datadir}/%{name}/plugins/personal/mail/class_mail-methods.inc
%{_datadir}/%{name}/plugins/personal/mail/class_mailAccount.inc
%{_datadir}/%{name}/plugins/personal/mail/mailAddressSelect/class_mailAddressSelect.inc
%{_datadir}/%{name}/plugins/personal/mail/mailAddressSelect/selectMailAddress-filter.xml
%{_datadir}/%{name}/plugins/personal/mail/mailAddressSelect/selectMailAddress-list.tpl
%{_datadir}/%{name}/plugins/personal/mail/mailAddressSelect/selectMailAddress-list.xml
%{_datadir}/%{name}/plugins/personal/mail/mailAddressSelect/selectMailAddress-filter.tpl
%{_datadir}/%{name}/plugins/personal/mail/generic.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/class_My_Scanner.inc
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/edit_frame_base.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_discard.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_if.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_allof.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_reject.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/import_script.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/block_indent_stop.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_header.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_keep.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/object_container_clear.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/management.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_envelope.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_block_start.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_size.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_stop.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_elsif.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_anyof.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_fileinto.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/remove_script.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_exists.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/select_test_type.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/object_container.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/object_test_container.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_comment.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/add_element.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/block_indent_start.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_require.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_address.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_block_end.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_redirect.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_else.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_vacation.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_boolean.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/create_script.tpl
%{_datadir}/%{name}/plugins/personal/mail/sieve/class_tree.inc
%{_datadir}/%{name}/plugins/personal/mail/sieve/class_sieveElement_Redirect.inc
%{_datadir}/%{name}/plugins/personal/mail/sieve/class_sieveElement_Vacation.inc
%{_datadir}/%{name}/plugins/personal/mail/sieve/class_scanner.inc
%{_datadir}/%{name}/plugins/personal/mail/sieve/class_sieveElement_Comment.inc
%{_datadir}/%{name}/plugins/personal/mail/sieve/class_sieveElement_If.inc
%{_datadir}/%{name}/plugins/personal/mail/sieve/class_sieveElement_Fileinto.inc
%{_datadir}/%{name}/plugins/personal/mail/sieve/class_semantics.inc
%{_datadir}/%{name}/plugins/personal/mail/sieve/class_sieveElement_Else_Elsif.inc
%{_datadir}/%{name}/plugins/personal/mail/sieve/class_sieveElement_Require.inc
%{_datadir}/%{name}/plugins/personal/mail/sieve/class_sieveManagement.inc
%{_datadir}/%{name}/plugins/personal/mail/sieve/class_sieveElement_Reject.inc
%{_datadir}/%{name}/plugins/personal/mail/sieve/class_sieveElement_Block_End.inc
%{_datadir}/%{name}/plugins/personal/mail/sieve/class_My_Tree.inc
%{_datadir}/%{name}/plugins/personal/mail/sieve/class_sieveElement_Block_Start.inc
%{_datadir}/%{name}/plugins/personal/mail/sieve/class_sieveElement_Discard.inc
%{_datadir}/%{name}/plugins/personal/mail/sieve/class_sieveElement_Keep.inc
%{_datadir}/%{name}/plugins/personal/mail/sieve/class_sieveElement_Stop.inc
%{_datadir}/%{name}/plugins/personal/mail/sieve/class_My_Parser.inc
%{_datadir}/%{name}/plugins/personal/mail/sieve/class_sieve.inc
%{_datadir}/%{name}/plugins/personal/mail/sieve/libsieve.inc
%{_datadir}/%{name}/plugins/personal/mail/sieve/class_parser.inc
%{_datadir}/%{name}/plugins/personal/mail/copypaste.tpl
%{_datadir}/%{name}/plugins/personal/mail/mail_locals.tpl
%{_datadir}/%{name}/plugins/personal/mail/class_mail-methods-cyrus.inc
%{_datadir}/%{name}/plugins/addons/mailqueue/main.inc
%{_datadir}/%{name}/plugins/addons/mailqueue/class_mailqueue.inc
%{_datadir}/%{name}/plugins/addons/mailqueue/contents.tpl
%{_datadir}/%{name}/plugins/addons/mailqueue/class_si_mailqueue.inc
%{_datadir}/%{name}/plugins/addons/mailqueue/header.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/spam/goSpamServer.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/spam/goSpamServerRule.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/spam/class_goSpamServer.inc
%{_datadir}/%{name}/plugins/admin/systems/services/spam/class_goSpamServerRule.inc
%{_datadir}/%{name}/plugins/admin/systems/services/virus/goVirusServer.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/virus/class_goVirusServer.inc
%{_datadir}/%{name}/plugins/admin/systems/services/imap/class_goImapServer.inc
%{_datadir}/%{name}/plugins/admin/systems/services/imap/goImapServer.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/mail/goMailServer.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/mail/class_goMailServer.inc
%{_datadir}/%{name}/plugins/admin/groups/mail/mail.tpl
%{_datadir}/%{name}/plugins/admin/groups/mail/class_groupMail.inc
%{_datadir}/%{name}/plugins/admin/groups/mail/mail_locals.tpl
%{_datadir}/%{name}/plugins/admin/groups/mail/paste_mail.tpl
%{_datadir}/%{name}/plugins/admin/groups/mail/mail_admins.tpl
%{_datadir}/%{name}/plugins/admin/ogroups/mail/class_mailogroup.inc
%{_datadir}/%{name}/plugins/admin/ogroups/mail/mail.tpl
%{_datadir}/%{name}/plugins/admin/ogroups/mail/paste_mail.tpl
%doc %{_datadir}/%{name}/doc/plugins/mail
%{_datadir}/%{name}/locale/plugins/mail
%{_datadir}/%{name}/html/plugins/mail
%{_datadir}/%{name}/plugins/mail/plugin.dsc
%{_defaultdocdir}/%{name}/contrib/goAgent.pl
%{_defaultdocdir}/%{name}/contrib/sieve_vacation.tar.gz
%config(noreplace) %{_sysconfdir}/%{name}/vacation/vacation.txt
%config(noreplace) %{_sysconfdir}/%{name}/sieve-discard.txt
%config(noreplace) %{_sysconfdir}/%{name}/sieve-header.txt
%config(noreplace) %{_sysconfdir}/%{name}/sieve-spam.txt
%config(noreplace) %{_sysconfdir}/%{name}/sieve-vacation.txt
%config(noreplace) %{_sysconfdir}/%{name}/sieve-mailsize.txt


%files plugin-mit-krb5
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/admin/systems/services/kerberos/class_password-methods-MIT.inc
%{_datadir}/%{name}/plugins/admin/systems/services/kerberos/krb5_policy.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/kerberos/class_krb5_policy.inc
%{_datadir}/%{name}/plugins/admin/systems/services/kerberos/krb_host_keys.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/kerberos/pwd_kerberos_mit.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/kerberos/class_krb_host_keys.inc
%{_datadir}/%{name}/plugins/admin/systems/services/kerberos/goKrbServer.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/kerberos/class_goKrbServer.inc
%doc %{_datadir}/%{name}/doc/plugins/mit-krb5
%{_datadir}/%{name}/locale/plugins/mit-krb5
%{_datadir}/%{name}/html/plugins/mit-krb5
%{_datadir}/%{name}/plugins/mit-krb5/plugin.dsc
%{_defaultdocdir}/%{name}/contrib/hdb.ldif
%{_defaultdocdir}/%{name}/contrib/hdb.schema


%files plugin-nagios
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/personal/nagios/main.inc
%{_datadir}/%{name}/plugins/personal/nagios/nagios.tpl
%{_datadir}/%{name}/plugins/personal/nagios/class_nagiosAccount.inc
%doc %{_datadir}/%{name}/doc/plugins/nagios
%{_datadir}/%{name}/locale/plugins/nagios
%{_datadir}/%{name}/html/plugins/nagios
%{_datadir}/%{name}/plugins/nagios/plugin.dsc
%{_defaultdocdir}/%{name}/contrib/nagios.schema
%{_defaultdocdir}/%{name}/contrib/goNagios.pl
%{_defaultdocdir}/%{name}/contrib/nagios_fd_ldap.conf
%{_defaultdocdir}/%{name}/contrib/nagios_fd_bind.conf
%{_defaultdocdir}/%{name}/contrib/nagios.ldif


%files plugin-netatalk
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/personal/netatalk/main.inc
%{_datadir}/%{name}/plugins/personal/netatalk/netatalk.tpl
%{_datadir}/%{name}/plugins/personal/netatalk/class_netatalk.inc
%doc %{_datadir}/%{name}/doc/plugins/netatalk
%{_datadir}/%{name}/locale/plugins/netatalk
%{_datadir}/%{name}/html/plugins/netatalk
%{_datadir}/%{name}/plugins/netatalk/plugin.dsc
%{_defaultdocdir}/%{name}/contrib/apple.schema.README


%files plugin-opengroupware
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/personal/connectivity/opengroupware/class_opengwAccount.inc
%{_datadir}/%{name}/plugins/personal/connectivity/opengroupware/class_opengw.inc
%{_datadir}/%{name}/plugins/personal/connectivity/opengroupware/class_pgsql_opengw.inc
%{_datadir}/%{name}/plugins/personal/connectivity/opengroupware/opengw.tpl
%doc %{_datadir}/%{name}/doc/plugins/opengroupware
%{_datadir}/%{name}/locale/plugins/opengroupware
%{_datadir}/%{name}/html/plugins/opengroupware
%{_datadir}/%{name}/plugins/opengroupware/plugin.dsc


%files plugin-openxchange
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/personal/connectivity/openxchange/class_oxchangeAccount.inc
%{_datadir}/%{name}/plugins/personal/connectivity/openxchange/oxchange.tpl
%doc %{_datadir}/%{name}/doc/plugins/openxchange
%{_datadir}/%{name}/locale/plugins/openxchange
%{_datadir}/%{name}/html/plugins/openxchange
%{_datadir}/%{name}/plugins/openxchange/plugin.dsc
%{_defaultdocdir}/%{name}/contrib/openxchange.ldif
%{_defaultdocdir}/%{name}/contrib/openxchange.schema


%files plugin-opsi
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/admin/opsiLicenses/main.inc
%{_datadir}/%{name}/plugins/admin/opsiLicenses/licenseGeneric.tpl
%{_datadir}/%{name}/plugins/admin/opsiLicenses/opsiLicense-list.xml
%{_datadir}/%{name}/plugins/admin/opsiLicenses/opsiLicense-filter.xml
%{_datadir}/%{name}/plugins/admin/opsiLicenses/tabs_licenses.inc
%{_datadir}/%{name}/plugins/admin/opsiLicenses/remove.tpl
%{_datadir}/%{name}/plugins/admin/opsiLicenses/licenseUsage.tpl
%{_datadir}/%{name}/plugins/admin/opsiLicenses/licensePoolGeneric.tpl
%{_datadir}/%{name}/plugins/admin/opsiLicenses/class_licenseGeneric.inc
%{_datadir}/%{name}/plugins/admin/opsiLicenses/class_licenseUsageByHost.inc
%{_datadir}/%{name}/plugins/admin/opsiLicenses/class_filterOpsiLicense.inc
%{_datadir}/%{name}/plugins/admin/opsiLicenses/class_licenseUsage.inc
%{_datadir}/%{name}/plugins/admin/opsiLicenses/class_licensePoolGeneric.inc
%{_datadir}/%{name}/plugins/admin/opsiLicenses/class_opsiLicenses.inc
%{_datadir}/%{name}/plugins/admin/opsiLicenses/class_licenseByProduct.inc
%{_datadir}/%{name}/plugins/admin/opsiLicenses/licenseByProduct.tpl
%{_datadir}/%{name}/plugins/admin/opsiLicenses/licenseUsageByHost.tpl
%{_datadir}/%{name}/plugins/admin/opsiLicenses/opsiLicense-filter.tpl
%{_datadir}/%{name}/plugins/admin/opsiLicenses/opsiLicense-list.tpl
%{_datadir}/%{name}/plugins/admin/opsiLicenses/class_opsiLicenseHandler.inc
%{_datadir}/%{name}/plugins/admin/opsi/class_opsiProperties.inc
%{_datadir}/%{name}/plugins/admin/opsi/class_opsi.inc
%{_datadir}/%{name}/plugins/admin/opsi/class_opsigeneric.inc
%{_datadir}/%{name}/plugins/admin/opsi/tabs_prodconfig.inc
%{_datadir}/%{name}/plugins/admin/opsi/class_opsiware.inc
%{_datadir}/%{name}/plugins/admin/opsi/opsiware.tpl
%{_datadir}/%{name}/plugins/admin/opsi/opsi_tabs.inc
%{_datadir}/%{name}/plugins/admin/opsi/generic.tpl
%{_datadir}/%{name}/plugins/admin/opsi/properties.tpl
%doc %{_datadir}/%{name}/doc/plugins/opsi
%{_datadir}/%{name}/locale/plugins/opsi
%{_datadir}/%{name}/html/plugins/opsi
%{_datadir}/%{name}/plugins/opsi/plugin.dsc


%files plugin-phpgw
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/personal/connectivity/phpgw/class_phpgwAccount.inc
%{_datadir}/%{name}/plugins/personal/connectivity/phpgw/phpgw.tpl
%doc %{_datadir}/%{name}/doc/plugins/phpgw
%{_datadir}/%{name}/locale/plugins/phpgw
%{_datadir}/%{name}/html/plugins/phpgw
%{_datadir}/%{name}/plugins/phpgw/plugin.dsc
%{_defaultdocdir}/%{name}/contrib/phpgwaccount.schema
%{_defaultdocdir}/%{name}/contrib/phpgwaccount.ldif


%files plugin-phpscheduleit
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/personal/connectivity/phpscheduleit/class_phpscheduleitAccount.inc
%{_datadir}/%{name}/plugins/personal/connectivity/phpscheduleit/phpscheduleit.tpl
%doc %{_datadir}/%{name}/doc/plugins/phpscheduleit
%{_datadir}/%{name}/locale/plugins/phpscheduleit
%{_datadir}/%{name}/html/plugins/phpscheduleit
%{_datadir}/%{name}/plugins/phpscheduleit/plugin.dsc
%{_defaultdocdir}/%{name}/contrib/phpscheduleit.schema
%{_defaultdocdir}/%{name}/contrib/phpscheduleit.ldif


%files plugin-pptp
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/personal/connectivity/pptp/class_pptpAccount.inc
%{_datadir}/%{name}/plugins/personal/connectivity/pptp/pptp.tpl
%doc %{_datadir}/%{name}/doc/plugins/pptp
%{_datadir}/%{name}/locale/plugins/pptp
%{_datadir}/%{name}/html/plugins/pptp
%{_datadir}/%{name}/plugins/pptp/plugin.dsc
%{_defaultdocdir}/%{name}/contrib/pptp.ldif
%{_defaultdocdir}/%{name}/contrib/pptp.schema
%{_defaultdocdir}/%{name}/contrib/README.pptp


%files plugin-pureftpd
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/personal/connectivity/pureftpd/class_pureftpdAccount.inc
%{_datadir}/%{name}/plugins/personal/connectivity/pureftpd/pureftpd.tpl
%doc %{_datadir}/%{name}/doc/plugins/pureftpd
%{_datadir}/%{name}/locale/plugins/pureftpd
%{_datadir}/%{name}/html/plugins/pureftpd
%{_datadir}/%{name}/plugins/pureftpd/plugin.dsc
%{_defaultdocdir}/%{name}/contrib/pureftpd.ldif
%{_defaultdocdir}/%{name}/contrib/pureftpd.schema


%files plugin-rolemanagement
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/admin/roleManagement/tabs_roles.inc
%{_datadir}/%{name}/plugins/admin/roleManagement/main.inc
%{_datadir}/%{name}/plugins/admin/roleManagement/class_roleGeneric.inc
%{_datadir}/%{name}/plugins/admin/roleManagement/remove.tpl
%{_datadir}/%{name}/plugins/admin/roleManagement/class_roleManagement.inc
%{_datadir}/%{name}/plugins/admin/roleManagement/role-list.xml
%{_datadir}/%{name}/plugins/admin/roleManagement/role-filter.tpl
%{_datadir}/%{name}/plugins/admin/roleManagement/role-filter.xml
%{_datadir}/%{name}/plugins/admin/roleManagement/paste_generic.tpl
%{_datadir}/%{name}/plugins/admin/roleManagement/roleGeneric.tpl
%{_datadir}/%{name}/plugins/admin/roleManagement/role-list.tpl
%doc %{_datadir}/%{name}/doc/plugins/rolemanagement
%{_datadir}/%{name}/locale/plugins/rolemanagement
%{_datadir}/%{name}/html/plugins/rolemanagement
%{_datadir}/%{name}/plugins/rolemanagement/plugin.dsc


%files plugin-rsyslog
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/addons/rsyslog/rSyslog.tpl
%{_datadir}/%{name}/plugins/addons/rsyslog/main.inc
%{_datadir}/%{name}/plugins/addons/rsyslog/rsyslogTabs.inc
%{_datadir}/%{name}/plugins/addons/rsyslog/class_rsyslog.inc
%{_datadir}/%{name}/plugins/admin/systems/services/rsyslog/rSyslogServer.tpl
%{_datadir}/%{name}/plugins/admin/systems/services/rsyslog/class_rSyslogServer.inc
%doc %{_datadir}/%{name}/doc/plugins/rsyslog
%{_datadir}/%{name}/locale/plugins/rsyslog
%{_datadir}/%{name}/html/plugins/rsyslog
%{_datadir}/%{name}/plugins/rsyslog/plugin.dsc


%files plugin-samba
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/personal/samba/main.inc
%{_datadir}/%{name}/plugins/personal/samba/class_sambaLogonHours.inc
%{_datadir}/%{name}/plugins/personal/samba/sambaLogonHours.tpl
%{_datadir}/%{name}/plugins/personal/samba/class_sambaMungedDial.inc
%{_datadir}/%{name}/plugins/personal/samba/samba3.tpl
%{_datadir}/%{name}/plugins/personal/samba/class_sambaAccount.inc
%{_datadir}/%{name}/plugins/personal/samba/samba3_workstations.tpl
%{_datadir}/%{name}/plugins/admin/systems/samba/tabs_winstation.inc
%{_datadir}/%{name}/plugins/admin/systems/samba/class_winGeneric.inc
%{_datadir}/%{name}/plugins/admin/systems/samba/wingeneric.tpl
%doc %{_datadir}/%{name}/doc/plugins/samba
%{_datadir}/%{name}/locale/plugins/samba
%{_datadir}/%{name}/html/plugins/samba
%{_datadir}/%{name}/plugins/samba/plugin.dsc
%{_defaultdocdir}/%{name}/contrib/goSamba.pl
%attr (0644,root,root)	%{_defaultdocdir}/%{name}/contrib/fix_munged


%files plugin-scalix
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/personal/scalix/main.inc
%{_datadir}/%{name}/plugins/personal/scalix/class_scalixAccount.inc
%{_datadir}/%{name}/plugins/personal/scalix/paste_generic.tpl
%{_datadir}/%{name}/plugins/personal/scalix/generic.tpl
%{_datadir}/%{name}/plugins/admin/groups/scalix/class_scalixGroup.inc
%doc %attr (-,root,root)%{_datadir}/%{name}/doc/plugins/scalix
%{_datadir}/%{name}/locale/plugins/scalix
%{_datadir}/%{name}/html/plugins/scalix
%{_datadir}/%{name}/plugins/scalix/plugin.dsc


%files plugin-squid
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/personal/connectivity/squid/class_proxyAccount.inc
%{_datadir}/%{name}/plugins/personal/connectivity/squid/proxy.tpl
%doc %{_datadir}/%{name}/doc/plugins/squid
%{_datadir}/%{name}/locale/plugins/squid
%{_datadir}/%{name}/html/plugins/squid
%{_datadir}/%{name}/plugins/squid/plugin.dsc
%{_defaultdocdir}/%{name}/contrib/goQuotaView.pl
%{_defaultdocdir}/%{name}/contrib/goQuota.pl
%{_defaultdocdir}/%{name}/contrib/goAgent.pl
%{_defaultdocdir}/%{name}/contrib/goSquid.pl
%{_defaultdocdir}/%{name}/contrib/mkHash.pl


%files plugin-ssh
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/personal/ssh/sshPublicKey.tpl
%{_datadir}/%{name}/plugins/personal/ssh/class_sshPublicKey.inc
%doc %{_datadir}/%{name}/doc/plugins/ssh
%{_datadir}/%{name}/locale/plugins/ssh
%{_datadir}/%{name}/html/plugins/ssh
%{_datadir}/%{name}/plugins/ssh/plugin.dsc
%{_defaultdocdir}/%{name}/contrib/openssh-lpk.ldif
%{_defaultdocdir}/%{name}/contrib/openssh-lpk.schema


%files plugin-sudo
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/admin/sudo
%doc %{_datadir}/%{name}/doc/plugins/sudo
%{_datadir}/%{name}/locale/plugins/sudo
%{_datadir}/%{name}/html/plugins/sudo
%{_datadir}/%{name}/plugins/sudo/plugin.dsc
%{_defaultdocdir}/%{name}/contrib/sudo.ldif
%{_defaultdocdir}/%{name}/contrib/sudo.schema


%files plugin-systems
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/admin/systems
%doc %attr (-,root,root)%{_datadir}/%{name}/doc/plugins/systems
%{_datadir}/%{name}/locale/plugins/systems
%{_datadir}/%{name}/html/plugins/systems
%{_datadir}/%{name}/plugins/systems/plugin.dsc


%files plugin-uw-imap
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/personal/mail/uw-imap/class_mail-methods-uwimap.inc
%doc %{_datadir}/%{name}/doc/plugins/uw-imap
%{_datadir}/%{name}/locale/plugins/uw-imap
%{_datadir}/%{name}/html/plugins/uw-imap
%{_datadir}/%{name}/plugins/uw-imap/plugin.dsc
%{_defaultdocdir}/%{name}/contrib/procmail-header.txt
%{_defaultdocdir}/%{name}/contrib/procmail-spam.txt
%{_defaultdocdir}/%{name}/contrib/procmail-vacation.txt
%{_defaultdocdir}/%{name}/contrib/procmail-footer.txt
%{_defaultdocdir}/%{name}/contrib/procmail-discard.txt


%files plugin-webdav
%defattr(-,root,root,-)
%{_datadir}/%{name}/plugins/personal/connectivity/webdav/class_webdavAccount.inc
%{_datadir}/%{name}/plugins/personal/connectivity/webdav/webdav.tpl
%{_datadir}/%{name}/html/plugins/webdav
%{_datadir}/%{name}/plugins/webdav/plugin.dsc
%{_datadir}/%{name}/locale/plugins/webdav


%changelog

* Sun Sep 18 2011 dmorgan <dmorgan> 1.0.1-3.mga2
+ Revision: 144682
- Change apache-conf require
- Fix requires

  + ennael <ennael>
    - finally fix rpm group
    - fix group
    - fix apache conf file
    - fix require on httpd
    - fix require name on php-msarty-gettext
    - fix patch for smarty location

* Fri Jul 01 2011 ennael <ennael> 1.0.1-1.mga2
+ Revision: 117133
- imported package fusiondirectory

